/*------------------------------------*\
   GRID - COLUMNS
\*------------------------------------*/


/* 1-2 */

.col-1-2{
	width: 48%;
	margin-left: 4%;
	float: left;
}

div.col-1-2:first-child{
	margin-left: 0;
}


/* 1-4 */

.col-1-4, .col-3-4{
	float: left;
}

 .col-3-4{
 	width: 71%;
 }

 .col-1-4{
  	width: 25%;
  	margin-left: 4%
 }

.home #content .col-1-4{
	width: 25%;
  	margin-right: 4%;
  	margin-left:0;
}

 div.col-3-4{
	margin-left: 0;
}

/* col-4 */

.col-4{
	float: left;
  	width: 22%;
  	margin-left: 4%;
  	margin-bottom:30px;
 }

div.col-4:nth-child(4n+1){
	margin-left: 0;
	clear: both;
}



/* 1-5 */

.col-2-5, .col-3-5{
	float: left;
}

.col-2-5{
	width: 38%;
	margin-left: 4%
}

.col-3-5{
	width: 58%;
}

div.col-3-5{
	margin-left: 0;
}